Subject: [PATCH] ARM: davinci: mark spi_board_info arg to da8xx_register_spi as const

From: [email-masked] (Sekhar Nori)
Date: Wed, 18 Apr 2012 23:57:20 +0530

On 4/18/2012 11:03 PM, Uwe Kleine-K?nig wrote:
> Hi Sekhar,
> 
> On Wed, Apr 18, 2012 at 09:55:03PM +0530, Sekhar Nori wrote:
>> On 3/31/2012 1:43 AM, Uwe Kleine-K?nig wrote:
>>> No further changes necessary
>>>
>>> Signed-off-by: Uwe Kleine-K?nig <[email-masked]>
>>
>> Thanks for the patch. I extended this to include some other spi
>> registration routines being used for DM355 and DM365. Here is the
>> updated patch. Can you see if this is OK.
> apart from being exchange-or-outlook-scrambled it looks ok. But actually
> checking that the compiler doesn't yield any new warnings would be a
> better check ...

Hmm, I actually used Thunderbird; but sorry about the scrambling. Yes, I
did check for new warnings.

> 
>> Also, please also Cc davinci-linux-open-source at linux.davincidsp.com on
>> davinci patches.
> I asked get_maintainer.pl who to Cc (and cut the list down a bit). Maybe
> get_maintainer.pl doesn't include
> davinci-linux-open-source at linux.davincidsp.com because it's
> subscribers-only?

This should be fixed with the v3.4 kernel as the list is now marked as
"moderated". Can you try with the latest kernel?

Thanks,
Sekhar